## rtcom-eventlogger-async 0.1-0maemo1+0cssu0

=== debian/changelog ===
rtcom-eventlogger-async (0.1-0maemo1+0cssu0) unstable; urgency=low

  * Fixed dependency
  * Add -dbg package also for rtcom-eventlogger-async

 -- Ludek Finstrle <luf@pzkagis.cz>  Wed, 03 Oct 2012 9:11:03 +0200

rtcom-eventlogger-async (0.1-0maemo0+0cssu0) unstable; urgency=low

  * Initial Release
  * Support to retrive event by id or query
  * Support to retrive count of events by query

 -- Ludek Finstrle <luf@pzkagis.cz>  Fri, 27 Jul 2012 10:18:11 +0200
